<html><head></head><body>
The <tt>polco.callback.hdf5</tt> package contains callback and factory classes
to produce HDF5 output files (<tt>.mat</tt> files).
<p>
Note that the HDF5 Java library contains native methods. Hence, you need to 
download the appropriate native library for
<a href="http://www.hdfgroup.org/hdf-java-html">hdf-java</a> (usually a 
<tt>.dll</tt> or <tt>.so</tt> file). The location path of the native library 
must be specified by setting the <tt>java.library.path</tt> system property:
<pre>
java -Djava.library.path=PATH_TO_HDF_LIB ...
</pre>  
<p>
For details about the HDF5 format, see
<a href="http://www.hdfgroup.org">http://www.hdfgroup.org</a>.
</body></html>
